* {
/*outline:1px solid #f00;*/
}
body {
	font-family: Arial, "微軟正黑體", "繁黑體", 'Microsoft JhengHei', 'Microsoft YaHei', 'Heiti TC', 'LiHei Pro', sans-serif, "新細明體", PMingLiU;
	color: #fdfdfd;
	overflow-x: hidden;
}
img {
	width: 100%;
	height: auto;
}
a {
	color: #db4519;
}
a:hover {
	text-decoration: none;
	color: #999;
}
.navbar a, .form-control {
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}
a, .btn {
	-webkit-transition: all 0.125s ease-in-out 0s;
	-moz-transition: all 0.125s ease-in-out 0s;
	-ms-transition: all 0.125s ease-in-out 0s;
	-o-transition: all 0.125s ease-in-out 0s;
	transition: all 0.125s ease-in-out 0s;
}
.btn, .form-control, .form-control:hover, .form-control:focus, .navbar-custom .dropdown-menu {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.btn, .iconbox, .progress, #filter li, .scroll-up a, .form-control, .input-group-addon {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}

span.morelink-ppt{	
background-color: #db4519;
    padding: 20px;
    text-align: center;
    font-size: 20px;
	
}
	span.morelink-ppt a{
		color:#fff;
	    text-decoration: none;
		cursor:pointer;
	
}
	
		span.morelink-ppt a:hover{
		color:#000;
	    text-decoration: none;
	
}

.input-group .form-control {
	z-index: auto;
}
.input-group-addon {
	background: #D8E1E4;
	border: 2px solid #D8E1E4;
	padding: 6px 15px;
	font-weight: 700;
}
.form-control {
	background: #FFF;
	border: 1px solid #D8E1E4;
	font-size: 12px;
	padding: 0 15px;
}
.form-control:focus {
	border-color: rgba(135, 135, 135, 0.7);
}
.input-lg, .form-horizontal .form-group-lg .form-control {
	height: 38px;
	font-size: 13px;
}
.input-sm, .form-horizontal .form-group-sm .form-control {
	font-size: 11px;
	height: 30px;
}
textarea.form-control {
	padding: 15px;
	max-width: 100%;
	min-width: 100%;
}
/* ---------------------------------------------- /*
 * Custom button style
/* ---------------------------------------------- */
.btn-row {
	margin-top: 20px;
	padding-top: 100px;
}
.button {
	padding: 20px 80px;
	border: 1px solid #fff;
	color: #fff;
	text-decoration: none;
	transition: .5s;
	background: rgba(0%,0%,0%,0.1);
	font-size: 18px;
	margin-top: 120px;
}
.button:hover {
	padding: 20px 80px;
	border: 1px solid #d16345;
	color: #fff;
	text-decoration: none;
	background: rgba(198,38,131,0.8);
	font-size: 18px;
}
/* Button size */

.btn-lg, .btn-group-lg > .btn {
	padding: 10px 25px;
	font-size: 13px;
	background: rgba(17, 17, 17, 0.8);
	color: #fff;
}
.btn-lg:hover, .btn-group-lg > .btn:hover {
	background: rgba(17, 17, 17, 1.8);
	color: #fff;
}
.btn-sm, .btn-group-sm > .btn {
	padding: 6px 25px;
	font-size: 11px;
}
.btn-xs, .btn-group-xs > .btn {
	padding: 5px 25px;
	font-size: 10px;
}
.btn .icon-before {
	margin-right: 6px;
}
.btn .icon-after {
	margin-left: 6px;
}
.nav-title-01, .nav-title-02, .nav-title-03, .nav-title-04, .nav-title-05 {
	width: 200px;
}
/* ---------------------------------------------- /*
 * Home
/* ---------------------------------------------- */
.home-row {
	margin-top: 176px;
	margin-left: 30px;
}
#home {
	background: url(../images/cover3.jpg);
	background-color: #d0d0d0;
	background-attachment: fixed;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 1118px;
	background-position: 50%;
}
#home-about {
	background: url(../images/cover.jpg);
	background-color: #381608;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 50%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 0;
	height: 550px;
}
.home-overlay {
	background-image: url("../images/pattern.png");
	background-repeat: repeat;
	height: 1118px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
	opacity: 0.4;
}
.home-overlay-channel {
	/*background-color: rgba(44, 62, 80, 0.1);*/
	background-image: url("../images/pattern.png");
	background-repeat: repeat;
	height: 600px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
}
/* margin-left: -100px; */

.home-intro {
	font-size: 15px;
	line-height: 1.8;
	color: #381608;
}
.fb-like {
	margin-top: 30px;
}
.start {
	font-size: 18px;
	font-style: normal;
	text-transform: none;
	margin: 15px 0;
}
.home_logo_cheers {
	width: 90px;
	margin-top: 26px;
}
.home_logo_spring {
	width: 119px;
	margin-top: 26px;
}
.logo_cheers {
	width: 90px;
	margin-top: -12px;
}
.logo_spring {
	width: 119px;
	margin-top: -10px;
}
.pfblock {
	padding: 70px 0 50px;
}
/* ---------------------------------------------- /*
 * Video
/* ---------------------------------------------- */

#video h2 {
	color: #381608;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.6;
	margin-bottom: 10px;
}
#video p {
	color: #381608;
	font-size: 17px;
	line-height: 1.8;
}
/* ---------------------------------------------- /*
 * About
/* ---------------------------------------------- */


#about h2 {
	color: #381608;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.6;
	margin-bottom: 10px;
}
#about h3 {
	color: #381608;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.6;
	margin-bottom: 10px;
	margin-top: 10px;
}
#about p {
	color: #381608;
	font-size: 18px;
	line-height: 1.6;
}
#about ul {
	margin-left: -20px;
}
#about li {
	color: #381608;
	font-size: 17px;
	line-height: 1.8;
}
/* ---------------------------------------------- /*
 * Article
/* ---------------------------------------------- */

#article h1 {
	color: #381608;
	font-size: 30px;
	font-weight: 700;
	line-height: 1.6;
	margin-bottom: 10px;
	margin-left: 15px;
}
#article h2 {
	color: #381608;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.6;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-top: 60px;
}
#article h3 {
	color: #381608;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.6;
	margin-left: 15px;
}
#article p {
	color: #381608;
	font-size: 17px;
	line-height: 1.8;
	margin-left: 15px;
}
.article-row {
	margin-bottom: 30px;
}
#article p.editor {
	font-size: 15px;
}
#article p.foreword {
	color: #db4519;
}
#article ul {
	margin-left: -5px;
}
#article li {
	font-size: 18px;
	color: #381608;
	line-height: 1.6;
	margin-bottom: 10px;
}
#article li a {
	font-size: 15px;
	color: #db4519;
}
#article li a:hover {
	font-size: 15px;
	color: #381608;
}
#article a {
	color: #db4519;
}
#article a:hover {
	color: #381608;
}
.image-bottom {
	margin-bottom: -30px;
}
/* ---------------------------------------------- /*
 * Download
/* ---------------------------------------------- */
#download h2 {
	color: #381608;
	font-size: 21px;
	margin-bottom: 10px;
	line-height: 1.8;
	margin-top: 8px;
}
#download p {
	color: #381608;
	font-size: 13px;
	line-height: 1.6;
}
#download .download-small-title {
	font-size: 17px;
	font-weight: normal
}
.download-row {
	margin-bottom: 35px;
}
.form-title {
	text-indent: -999999px;
}
/*-----------------*/
/***** Selena *****/
/*-----------------*/

figure.effect-selena {
	background: #fff;
	cursor: pointer;
	padding: 5px;
}
figure.effect-selena img {
	opacity: 0.95;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
figure.effect-selena:hover img {
	-webkit-transform: scale3d(0.95, 0.95, 1);
	transform: scale3d(0.95, 0.95, 1);
}
figure.effect-selena h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0, 20px, 0);
	transform: translate3d(0, 20px, 0);
}
figure.effect-selena p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: perspective(1000px) rotate3d(1, 0, 0, 90deg);
	transform: perspective(1000px) rotate3d(1, 0, 0, 90deg);
	-webkit-transform-origin: 50% 0%;
	transform-origin: 50% 0%;
}
figure.effect-selena:hover h2 {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
figure.effect-selena:hover p {
	opacity: 1;
	-webkit-transform: perspective(1000px) rotate3d(1, 0, 0, 0);
	transform: perspective(1000px) rotate3d(1, 0, 0, 0);
}
/* ---------------------------------------------- /*
 * Footer
/* ---------------------------------------------- */

#footer {
	background: #405254;
	text-align: center;
	padding: 40px 0;
	color: #FFF;
	font-size: 13px;
}
.copyright {
	margin: 0;
	letter-spacing: 1.5px;
}
.copyright a {
	color: #fff
}
#footer span {
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	color: #ff5252;
}
.social-links {
	list-style: none;
	padding: 0;
	margin: 0 0 20px;
}
.social-links li {
	display: inline-block;
	margin: 5px;
}
.social-links a {
	width: 36px;
	height: 36px;
	display: block;
	line-height: 35px;
	text-align: center;
	border: 1px solid rgba(255, 255, 255, .1);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 14px;
	color: rgba(255, 255, 255, .2);
}
.social-links a:hover {
	border: 1px solid rgba(255, 255, 255, .5);
	color: rgba(255, 255, 255, .8);
}
/* ---------------------------------------------- /*
 * Navigation
/* ---------------------------------------------- */

.header {
	position: relative;
	width: 100%;
	z-index: 99;
}
.navbar-custom {
	border: 0;
	border-radius: 0;
	margin: 0;
	text-transform: uppercase;
	font-family: Raleway, sans-serif;
}
.navbar-custom, .navbar-custom .dropdown-menu {
	background: #fff;
	padding: 0;
}
.navbar-custom .navbar-brand, .navbar-custom .navbar-nav > li > a, .navbar-custom .navbar-nav .dropdown-menu > li > a {
	font-size: 14px;
	letter-spacing: 1.5px;
	color: #381608;
	font-family: Arial, "微軟正黑體", "繁黑體", 'Microsoft JhengHei', 'Microsoft YaHei', 'Heiti TC', 'LiHei Pro', sans-serif, "新細明體", PMingLiU;
}
.navbar-custom .nav li.active, .navbar-custom .nav li a:hover, .navbar-custom .nav li a:focus, .navbar-custom .navbar-nav > li.active a {
	background: none;
	outline: 0;
	color: #fff;
	background-color: #db4519;
}

.navbar-custom .navbar-nav > li.active a {
	background: none;
	outline: 0;
	color: #fff;
}
.navbar-custom .navbar-brand {
	font-weight: 700;
	font-size: 22px;
}
.navbar-custom .dropdown-menu {
	border: 0;
	border-top: 2px solid #db4519;
	border-radius: 0;
}
.navbar-custom .dropdown-menu > li > a {
	padding: 10px 20px;
}
.navbar-custom .nav .open > a, .navbar-custom .dropdown-menu > li > a:hover, .navbar-custom .dropdown-menu > li > a:focus {
	background: #f5f5f5;
}
.navbar-custom .navbar-toggle .icon-bar {
	background: #381608;
}
/* ---------------------------------------------- /*
 * Scroll to top
/* ---------------------------------------------- */

.scroll-up {
	position: fixed;
	display: none;
	z-index: 999999;
	bottom: 2em;
	right: 2em;
}
.scroll-up a {
	background-color: rgba(135, 135, 135, 0.5);
	display: block;
	width: 35px;
	height: 35px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	line-height: 30px;
	border-radius: 50px;
}
.scroll-up a:hover, .scroll-up a:active {
	background-color: rgba(235, 235, 235, .8);
	color: #db4519;
}
/* ---------------------------------------------- /*
 *Scroll Down
/* ---------------------------------------------- */

.scroll-down {
	position: absolute;
	left: 50%;
	border: 1px solid #373737;
	border-radius: 50%;
	height: 50px;
	width: 50px;
	display: block;
	z-index: 10;
	text-align: center;
	margin-top: 20px;
}
.scroll-down span {
	position: relative;
	color: #373737;
	-webkit-animation-name: drop;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-delay: 0s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-play-state: running;
	animation-name: drop;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-delay: 0s;
	animation-iteration-count: infinite;
	animation-play-state: running;
}
 @-webkit-keyframes drop {
 0% {
top:0px;
opacity: 0;
}
 30% {
top:10px;
opacity: 1;
}
 100% {
top:25px;
opacity: 0;
}
}
 @keyframes drop {
 0% {
top:0px;
opacity: 0;
}
 30% {
top:10px;
opacity: 1;
}
 100% {
top:25px;
opacity: 0;
}
}
/* ---------------------------------------------- /*
 * Preloader
/* ---------------------------------------------- */

#preloader {
	background: #FFF;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 9999;
}
#status {
	background-image: url(../images/preloader.gif);
	background-position: center;
	background-repeat: no-repeat;
	height: 200px;
	left: 50%;
	margin: -100px 0 0 -100px;
	position: absolute;
	top: 50%;
	width: 200px;
}
 @media (max-width: 767px) {
.home-overlay {
	background-image: url("../images/pattern.png");
	background-repeat: repeat;
	height: 417px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
}
#home {
	background: url(../images/cover-mobile.jpg);
	background-color: #fdfdfd;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 0% 20px;
	height: 417px;
}
#home-about {
background: url(../images/cover-mobile.jpg);
	
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 0% 20px;
	height: 417px;
}
.calltoaction {
	text-align: center;
}
.home-row {
	margin-top: 40px;
}
.home-title {
	margin-top: 80px;
	margin-left: 15px;
	text-align:right;
	
	
}
.home-title img {
	width: 220px;
}
.home-intro {
	font-size: 12px;
	line-height: 1.8;
	margin-left: 0;
	margin-bottom: 20px;
	display: none;
}
.fb-like {
	
	text-align:right;
	margin-left: 15px;
}
.scroll-down {
	display: none;
}
.pfblock {
	padding:0px 0 100px;
}
.home_logo_cheers {
	margin-left: -10px;
}
.home_logo_spring {
	margin-left: 10px;
}
.logo_cheers {
	margin-left: -10px;
	margin-bottom: 20px;
}
.logo_spring {
	margin-left: 10px;
}
#article h2, #video h2, #about h2 {
	margin-bottom: 15px;
	margin-top: 0px;
}
#article p, #video p, #about p {
	font-size: 18px;
	line-height: 1.8;
	margin-top: 0px;
}
.article-row {
	margin-bottom: 30px;
}
.image-bottom {
	margin-bottom: 20px;
}
.btn-row {
	margin-top: 20px;
}
#download h2 {
	color: #381608;
	font-size: 18px;
	font-weight: normal;
	line-height: 1.8;
	margin-bottom: 30px;
}
#download .download-small-title {
	font-size: 18px;
	font-weight: normal
}
.nav-title-01, .nav-title-02, .nav-title-03, .nav-title-04.nav-title-05 {
	width: 55%;
}

span.morelink-ppt{	
    background-color: #db4519;
    padding: 13px;
    text-align: center;
    font-size: 15px;
    margin-top: 20px;
    width: 220px;
    margin-left: 70px;
	
}
	span.morelink-ppt a{
		color:#fff;
	    text-decoration: none;
		cursor:pointer;
	
}
	
		span.morelink-ppt a:hover{
		color:#000;
	    text-decoration: none;
	
}

}
/*iPad in landscape*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.home-title {
	margin-top: 27px;
	margin-left: 60px;
}
.home-title img {
	width: 430px;
}
}
/*iPad in portrait*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.home-title {
	margin-top: 110px;
	margin-left: 334px;
}
.home-title img {
	width: 370px;
}
.home-intro {
	font-size: 12px;
	line-height: 1.8;
	margin-left: 334px;
	margin-bottom: 20px;
}
.fb-like {
	margin-left: 334px;
}
.scroll-down {
	position: absolute;
	left: 50%;
	border: 1px solid #373737;
	border-radius: 50%;
	height: 50px;
	width: 50px;
	display: block;
	z-index: 10;
	text-align: center;
	margin-top: 20px;
	margin-left: 334px;
}
span.morelink-ppt{	
    background-color: #db4519;
    padding: 13px;
    text-align: center;
    font-size: 15px;
    margin-top: 20px;
    width: 310px;
        margin-left: 347px;
	
}
.navbar-custom .navbar-brand, .navbar-custom .navbar-nav > li > a, .navbar-custom .navbar-nav .dropdown-menu > li > a {
    font-size: 13px;
   
}
}


/*iPhone 6 in portrait*/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
.home-title {
margin-top: 81px;
    margin-left: 20px;
}
.home-title img {
	width: 258px;
}
span.morelink-ppt{	
    background-color: #db4519;
    padding: 13px;
    text-align: center;
    font-size: 15px;
    margin-top: 20px;
    width: 310px;
    margin-left: 37px;
	
}
}

/*iPhone 6 in landscape*/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {
.home-title {
	margin-top: 38px;
	margin-left: 0px;
}
.home-title img {
	width: 450px;
}
#home {
	background: url(../images/cover-mobile.jpg);
	background-color: #fdfdfd;
	background-attachment: fixed;
	background-repeat: no-repeat;
	height: 750px;
}
.fb-like {
	margin-left: 0px;
}
.home-row {
	margin-top: 20px;
}
span.morelink-ppt{	
    background-color: #db4519;
    padding: 13px;
    text-align: center;
    font-size: 15px;
    margin-top: 20px;
    width: 310px;
   margin-left: 177px;
	
}
}
/*iphone4 橫式 */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) {
.home-title {
	margin-top: 40px;
	    margin-left: 7px;
}
.home-title img {
	width: 320px;
}
.fb-like {
    margin-left: 3px;
}
span.morelink-ppt{	
    background-color: #db4519;
    padding: 13px;
    text-align: center;
    font-size: 15px;
    margin-top: 20px;
    width: 310px;
    margin-left: 126px;
	
}
}
